<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Задание №3</title>
        <meta name="viewport" content="width=device width", initial scale=1.0, maximum scale=1.0, user scalable=0/>
        <link rel="stylesheet" href="task3.css">
        <meta charset="UTF-8">
    </head>
    <body>
        <div class="wrapper">
            <div class="content">
                <div class="header">
                    <div class="container">
                        <div class="header_row">
                            <div class="header_body">
                                <div class="header_title">Привет, друг!</div>
                                <ul class="header_list">
                                    <li>У тебя все получится!</li>
                                    <li>Никогда не сдавайся!</li>
                                    <li>Сегодня ты уже знаешь больше чем вчера!</li>
                                    <li>Спасибо тебе за поддержку!</li>
                                </ul>
                            </div>
                            <div class="header_image">
                                <img src="shape_9_345.png">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="paragraph">
                    <div class="container">
                        <div class="paragraph_row">
                            <div class="paragraph_image">
                                <img src="video_14.png">
                            </div>
                            <div class="paragraph_body">
                                <div class="paragraph_title title">
                                    Что такое FlexBox?
                                </div>
                                <div class="paragraph_text">
                                    <p>Flexbox - это целый модуль, содержащий в себе набор свойств и их
                                    значений как для родителя flex-контейнера так и для его дочерних элементов
                                    flex-элементов.</p>
                                    <p>Основным преимуществом гибкой FLEX разметки является возможность изменять
                                    ширину/высоту пространство вокруг и порядок flex-элементов, для того чтобы
                                    наилучшим образом заполнить доступное пространство flex-контейнера</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="columns">
                    <div class="container">
                        <div class="columns_title title">Колонки с flex-контейнерами</div>
                        <div class="columns_row">
                            <div class="columns_col">
                                <div class="columns_item item">
                                    <div class="item_row">
                                        <div class="item_image">
                                            <img src="image_138.png">
                                        </div>
                                        <div class="image_body">
                                            <div class="item_title">The description for the image</div>
                                            <div class="item_text">Pariatur iure ab sunt nesciunt, quibusdam odio
                                                iste cumque itaque, ipsa vel exercitationem ullam quos aut nostrum
                                                cupiditate fuga quaerat quam animi dolores. Sequi itaque, unde
                                                perferendis nemo debitis dolor.</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="columns_col">
                                <div class="columns_item item">
                                    <div class="item_row">
                                        <div class="item_image">
                                            <img src="image_138.png">
                                        </div>
                                        <div class="image_body">
                                            <div class="item_title">The description for the image</div>
                                            <div class="item_text">Pariatur iure ab sunt nesciunt, quibusdam odio
                                                iste cumque itaque, ipsa vel exercitationem ullam quos aut nostrum
                                                cupiditate fuga quaerat quam animi dolores. Sequi itaque, unde
                                                perferendis nemo debitis dolor.</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="columns_col">
                                <div class="columns_item item">
                                    <div class="item_row">
                                        <div class="item_image">
                                            <img src="image_138.png">
                                        </div>
                                        <div class="image_body">
                                            <div class="item_title">The description for the image</div>
                                            <div class="item_text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                                Nobis facilis fuga, illo at. Natus eos, eligendi illum rerum omnis porro ex, magni,
                                                explicabo veniam incidunt in quam sapiente ut ipsum.</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="columns_col">
                                <div class="columns_item item">
                                    <div class="item_row">
                                        <div class="item_image">
                                            <img src="image_138.png">
                                        </div>
                                        <div class="image_body">
                                            <div class="item_title">The description for the image</div>
                                            <div class="item_text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                                Nobis facilis fuga, illo at. Natus eos, eligendi illum rerum omnis porro ex, magni,
                                                explicabo veniam incidunt in quam sapiente ut ipsum.</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="vertcol">
                    <div class="container">
                        <div class="vertcol_title tiltle">Вертикальное выравнивание</div>
                        <div class="vertcol_body">
                            <div class="vertcol_row">
                                <div class="vertcol_column">
                                    <div class="vertcol_item">
                                        <div class="vertcol_subtitle">буду рад</div>
                                        <div class="vertcol_label">подписке</div>
                                        <div class="vertcol_text">Lorem ipsum dolor sit amet, consectetur
                                            adipisicing elit. Sint tenetur fugit vel, eligendi illum,
                                            placeat quo vero reiciendis consectetur.
                                        </div>
                                        <a href="" class="vertcol_btn">подписаться</a>
                                    </div>
                                    </div>
                                <div class="vertcol_column">
                                    <div class="vertcol_item">
                                        <div class="vertcol_subtitle">буду рад</div>
                                        <div class="vertcol_label">лайку</div>
                                        <div class="vertcol_text"><p>Lorem ipsum dolor sit amet, consectetur adipisicing
                                            elit. Sint tenetur fugit vel, eligendi illum,
                                            placeat quo vero reiciendis consectetur voluptatibus atque et itaque, hic,
                                            deleniti. Sunt commodi tempora voluptatum dolorum.</p>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tenetur
                                                fugit vel, eligendi illum, placeat quo vero reiciendis consectetur
                                                tempora voluptatum dolorum.</p>
                                        </div>
                                        <a href="" class="vertcol_btn">лайк</a>
                                    </div>
                                </div>
                                <div class="vertcol_column">
                                    <div class="vertcol_item">
                                        <div class="vertcol_subtitle">буду рад</div>
                                        <div class="vertcol_label">комментарию</div>
                                        <div class="vertcol_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                                            sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum
                                            suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan
                                            lacus vel facilisis.
                                        </div>
                                        <a href="" class="vertcol_btn">комментировать</a>
                                    </div>
                                </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                <footer class="footer">
                    <div class="container">
                        <div class="footer_row">
                            <div class="footer_text">Фрилансер по жизни 2019</div>
                        </div>
                    </div>
                </footer>
        </div>
    </body>
</html>